# Spies are everywhere (300)

> При захвате секретной лаборатории нами получены виртуальные машины злоумышленников. Узнай, что они скрывали!
https://yadi.sk/d/CSkyu_Ln3TxNKA

**Tags**: forensic

# Write-up
1. Первым делом обращаем внимание на сторонний софт - Punto Switcher

    У данной софтины есть несколько полезных (или не очень) функций в виде кейлоггера (дневниик) и истории буфера обмена
2. Большинство файлов пустые. Хммм...
3. Совершенно случайно находим точку восстановыления, когда был установлен PS

    Попробуем откатиться...
4. Проверим ещё разок файлы PS

    Бац! А флаг нашёлся в истории буфера обмена (по пути `C:\Documents and Settings\admin\Yandex\Punto Switcher...` дальше не помню)

**Flag**: `CTF{BIG_BR0_WATCHING_Y0u}`

**Solved by**: `Georgy`
